Subject: New Reply Received - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 12:16:56 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Product information  Ticket comment <div>Please give me any phone number I can contact with them except you because I tried million times to let you get my point but I failed </div>
<div><br></div>
<div>I don't want to exchange I want one wheel for my stroller..</div>
<div><br></div>
<div>Send me the contact number to explain what I want <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 21, 2021, at 11:18 AM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Faihaa,<br><br>Thank you getting in touch with us.<br><br>​We are truly sorry to hear that however, we do not have an exchange option available online at this time. and As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. <br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team  </div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2717544